[KCM Locale]
Name=America, North
Name[bg]=Ñåâåðíà Àìåðèêà
Name[ca]=Amèrica, nord
Name[cs]=Amerika, Severní
Name[da]=Amerika, nord
Name[de]=Amerika (Nördliches)
Name[el]=Αμερική, Βόρεια
Name[eo]=Ameriko norda
Name[es]=América del Norte
Name[et]=Põhja-Ameerika
Name[fi]=Amerikka, Pohjoinen
Name[fr]=Amérique du nord
Name[gl]=América do Norte
Name[he]=הקירמא ןופצ
Name[hr]=Amerika, Sjeverna
Name[hu]=Észak-Amerika
Name[is]=Ameríka - Norður Ameríka
Name[it]=America, Nord
Name[ja]=アメリカ、北
Name[ko]=아메리카 북부
Name[lt]=Šiaurės America
Name[lv]=Ziemeļ Amērika
Name[mk]=Америка, Северна
Name[nl]=Amerika, Noord
Name[no]=Amerika, Nord
Name[no_NY]=Nord-Amerika
Name[oc]=Am�rica, nord
Name[pl]=Ameryka Północna
Name[pt]=América do Norte
Name[pt_BR]=América, Norte
Name[ro]=America de Nord
Name[ru]=Северная Америка
Name[sk]=Severná Amerika
Name[sl]=Amerika, Severna
Name[sr]=Amerika, Zapadna
Name[sv]=Amerika, nord
Name[ta]=«¦ÁÃ¢ì¸¡, Å¼ìÌ
Name[tr]=Kuzey Amerika
Name[uk]=Африка, північ
Name[zh_CN.GB2312]=美洲，北部
Name[zh_TW.Big5]=北美
